body {
	margin: 0;
	padding: 0;
}

.hidden_stuff {
    visibility: hidden;
}
.loading_div {
    position: absolute;
    top: 310px;
    left: 320px;
    color: #666666;
}

#kayzerfishLogo {
	position: absolute;
	top: 0px;
	left: 0px;
}

#progressbar {
	position: absolute;
	top: 340px;
	left: 314px;
	background-color: #666666;
	border-radius: 11px;
	padding: 2px;
	width: 100px;
}

#progressbar > div {
	background-color: #FFCC33;
	width: 40%;
	height: 12px;
	border-radius: 8px;
}

.download_div {
    position: absolute;
    top: 210px;
    left: 135px;
    width: 469px;
    height: 79px;
    overflow-y: auto;
    font-size: 12px;
	color: #999999;
}
.sounds_div {
    position: absolute;
    top: 271px;
    left: 135px;
    width: 469px;
    height: 180px;
    overflow-y: auto;
    font-size: 12px;
	color: #999999;
}

a {
	color: #cccccc;
}